Bug 15856 - xmms/Input/libcdaudio & cddb - is it working?
: xmms/Input/libcdaudio & cddb - is it working?
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/xmms)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-05-31 15:17 by
Modified: 2008-08-17 20:07 (History)


Attachments
cddb handshake (9.16 KB, image/png)
2008-05-31 15:18, Andy Gorev
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-05-31 15:17:40
cddb для cdda возможно и получает треки, но точно их не показывает
в ~/.cdda информация появляется
скриншот прилеплен
------- Comment #1 From 2008-05-31 15:18:34 -------
Created an attachment (id=2660) [details]
cddb handshake
------- Comment #2 From 2008-05-31 15:40:34 -------
А патчик сможешь поискать или сделать?
------- Comment #3 From 2008-05-31 16:00:32 -------
Похоже, проблема образовалась осенью 2006 -- возможно, как раз тогда, когда на
freedb.org ужесточали правила работы с кодировками:

http://lists.opensuse.org/opensuse/2006-11/msg02419.html
http://linux.derkeiler.com/Mailing-Lists/SuSE/2006-12/msg01324.html
http://forums.fedoraforum.org/showthread.php?t=87469
------- Comment #4 From 2008-06-02 12:09:40 -------
или ввели новую версию протокола.
http://ftp.freedb.org/pub/freedb/latest/CDDBPROTO
патч не нашел (
------- Comment #5 From 2008-08-17 20:07:38 -------
Сорри, WONTFIX :(